@charset "UTF-8";

/* CSS Document */
html {
  margin-top: 0 !important;
}

.item_list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  list-style: none;
}

.item_list li {
  width: calc((100% / 3) - 28px);
}

.item_list li>a {
  color: #333;
  display: block;
}

.item_list li>a:hover {
  opacity: .7;
}

.item_list li a figure {
  overflow: hidden;
  width: 100%;
  height: 190px;
}

.item_list li a img {
  object-fit: cover;
  max-width: 100%;
  height: 190px;
  transition: .4s;
}

.item_list li>a:hover img {
  scale: 1.1;
}

.item_list li p {
  font-size: 13px;
  margin: 10px 0;
}

.item_list li p time {
  color: var(--blue);
  display: inline-block;
  margin-right: 10px;
}

.item_list li p span {
  color: var(--blue);
  font-weight: 500;
}

.item_list li a h4 {
  line-height: 1.8;
}

@media screen and (max-width: 896px) {
  .item_list li {
    width: calc((100% / 2) - 28px);
  }
}

@media screen and (max-width: 600px) {
  .item_list li {
    width: 100%;
  }

  .item_list li a figure {
    height: 220px;
  }

  .item_list li a img {
    height: 220px;
  }
}

.single main {
  display: flex;
  gap: 50px;
  width: 90%;
  max-width: 1000px;
  margin: 50px auto;
}

.single .title {
  border-bottom: none;
  padding: 0;
}

.single .title time {
  color: var(--blue);
}

.single h2 {
  font-size: 30px;
}

.subpage .single section {
  width: 100%;
  margin: 50px auto;
}

.single .container {
  width: calc(100% - 300px);
}

.list_contents .ez-toc-container {
  background: none;
  border: none;
  padding: 0;
  box-shadow: none;
}

.list_contents .ez-toc-title-container {
  display: none;
}

.thumbnail img {
  height: auto;
}

.single .list_contents {
  background: #eee;
  margin: 20px 0;
  padding: 20px;
}

.single .list_contents ol,
.single .list_contents ul {
  list-style: decimal;
  margin: 10px 0 0 20px;
}

.single .list_contents ul li a {
  padding-left: 6px;
}

.single aside {
  width: 300px;
}

@media screen and (max-width: 896px) {
  .single main {
    display: block;
  }

  .single .container {
    width: 100%;
  }

  .single aside {
    width: 100%;
  }
}

.single aside p.link_product a {
  display: block;
}

.single aside p.link_product img {
  width: 100%;
  height: auto;
}

.single aside h3 {
  font-size: 18px;
  margin-top: 16px;
}

.single aside ul {
  border-top: solid 1px #bbb;
  list-style: none;
}

.single aside ul li {
  border-bottom: solid 1px #bbb;
  padding: 16px 0;
}

.single aside ul li a {
  color: #333;
  display: flex;
  justify-content: space-between;
}

.single aside ul li a p {
  width: 100px;
}

.single aside ul li a p img {
  width: 100%;
  height: auto;
}

.single aside ul li a h4 {
  font-size: 14px;
  width: calc(100% - 110px);
}

.single .text h3 {
  border-bottom: solid 1px #ccc;
  font-size: 26px;
  margin-bottom: 12px;
}

.single .text h4 {
  font-size: 20px;
  margin-bottom: 12px;
}

.single .text p {
  margin-bottom: 10px;
}

.single .text ul,
.single .text ol {
  margin: 20px 30px;
}

.single .text p>a {
  text-decoration: underline;
}

.excerpt {
  font-size: 14px;
  margin: 20px 0;
}